<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/>
	<title>Mereo</title>
	<link rel="shortcut icon" href="favicon.ico" type="image/x-icon"/>
	<link rel="icon" href="favicon.ico" type="image/x-icon"/>
	<style type="text/css">
		img {
			border: none;
		}

		span.warning {
			color: red;
			font-weight: bold
		}
	</style>
</head>

<body>
	<h1>Mereo</h1>

	<h2>Table of Contents</h2>
	<ul>
		<li><a href="#Info">Info</a></li>
		<li><a href="#Download">Download</a></li>
		<li><a href="docs/help/help.html">Documentation</a></li>
		<li><a href="#Screenshots">Screenshots</a></li>
		<li><a href="#Contact">Contact</a></li>
	</ul>
	<hr/>

	<p><a name="Info"></a></p><h2>Info</h2>
	<h3>Focus</h3>
	<ul>
		<li>Minimalism</li>
		<li>Security</li>
		<li>HTTP/1.1 compliance</li>
		<li>Usability</li>
	</ul>
	<p>
		Take a look at <a href="http://www.sourceforge.net/projects/mereo/">Mereo's SourceForge.net project page</a>
		as well if you're interested in screenshots, bug reports, etc.
	</p>
	<hr/>

	<p><a name="Download"></a></p><h2>Download</h2>
	<p>You can download the application (as well as source code) from the <a href="http://sourceforge.net/project/showfiles.php?group_id=164590">project's download page</a>.</p>
	<hr/>

	<p><a name="Screenshots"></a></p><h2>Screenshots</h2>
	<p>Screenshots can be viewed at the <a href="http://sourceforge.net/project/screenshots.php?group_id=164590">project's screenshot page</a>.</p>
	<hr/>

	<p><a name="Contact"></a></p><h2>Contact</h2>
	<p>If you want information about the project, or anything else (also bug reports and feature requests), feel free to contact me by e-mail.</p>
	<p><strong>E-mail address:</strong> <a href="mailto:bughunter2@googlemail.com">bughunter2@googlemail.com</a></p>
	<hr/>

	<p>This page was last updated at Tuesday, April 01, 2008.</p>
	<p><a href="http://sourceforge.net/"><img src="http://sflogo.sourceforge.net/sflogo.php?group_id=164590&amp;type=2" width="125" height="37" alt="SourceForge.net"/></a></p>
</body>

</html>
